Select
  ir.PITEM_REVISION_ID,
  ir.PUID,
  ir.RITEMS_TAGU,
  ir.RSEQUENCE_ANCHORU,
  ir.PSEQUENCE_ID,
  ir.PSEQUENCE_LIMIT
From
  infodba.PITEMREVISION ir
Where
  ir.RSEQUENCE_ANCHORU = 'gNbBDAa3TzDfjB'
  order by ir.PITEM_REVISION_ID 